using System;
using NinjaTrader.Cbi;

internal sealed class Delegate199 : MulticastDelegate
{
	public extern void Invoke(object object_0, Account account_0);

	public static void smethod_0(object object_0, Account account_0, Delegate199 delegate199_1)
	{
		delegate199_1(object_0, account_0);
	}

	public extern Delegate199(object object_0, IntPtr intptr_0);

	static Delegate199()
	{
		Class10.smethod_13(typeof(Delegate199).TypeHandle);
	}

	internal static Delegate199 delegate199_0;
}
